Ignite client version mismatch issue (76 Views)
Reply
Advisor
Ron Keiper
Posts: 28
Registered: ‎04-22-2002
Message 1 of 6 (76 Views)

Ignite client version mismatch issue

I've tried to search for this and didn't get quite what I was looking for,
I just upgraded both server and client to the newset Ignite version.
When I go to 'boot client' it still complains about the version on the client not matching the server version, I've tried removing the client from the server, re-adding it, tried deleteing the clients recovery directory on the server, and I have verified with swlist -a revision, that all the file sets are the new version, on both machines.

Any ideas as to why I still get this error. ?
thanks
Ron
Honored Contributor
Chan 007
Posts: 749
Registered: ‎12-06-2005
Message 2 of 6 (76 Views)

Re: Ignite client version mismatch issue

Can you check the parameter

/var/opt/ignite/INDEX

/var/opt/ignite/config.local

Client-specific configuration file

Chan
Honored Contributor
Bharat Katkar
Posts: 2,309
Registered: ‎05-29-2003
Message 3 of 6 (76 Views)

Re: Ignite client version mismatch issue

Hi Ron,

I would recommend you to uninstall the existing IgniteUX from both client and server and then do fresh IgniteUX install.
Probably that should work.

Regards,
You need to know a lot to actually know how little you know
Advisor
Ron Keiper
Posts: 28
Registered: ‎04-22-2002
Message 4 of 6 (76 Views)

Re: Ignite client version mismatch issue

Thanks both of you, what I did before was upgraded the client, but saw some old file sets, so I did a swmodify -u on them, then re-installed the new version, however it looks like some stuff remained in /var/opt/ignite/ from before, I removed everything under there, did a re-install, and will try it now after making another net_recovery and see if it works this time.

I will post my reults. thanks
Advisor
Ron Keiper
Posts: 28
Registered: ‎04-22-2002
Message 5 of 6 (76 Views)

Re: Ignite client version mismatch issue

Ok, I totally removed both versions, and the directories and re-installed, now I cannot add the client because it is an 11.11 Risc machine. it says it failed to copy /opt/ignite/boot/Rel_B.11.11/INSTALLFS.
How can I get this support, or fileset added to my ignit server to support Risc machines ?
Honored Contributor
Chan 007
Posts: 749
Registered: ‎12-06-2005
Message 6 of 6 (76 Views)

Re: Ignite client version mismatch issue

Ron,

Please see the link below.

http://www.docs.hp.com/en/5991-0733/5991-0733.pdf

Chan.

Ron,

If possible allot points

The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.